Selene Spring Webapp - Tareas #238

Import obd-server error treatment

10/26/2018 11:41 AM - JesUs Freire

Status:
Priority:
Assignee:
Category:
Target version:

Puntos de historia:

Cerrada
Normal

Jesus Freire

0.0.1
8

Start date:
Due date:

% Done:

Estimated time:

Spent time:

10/26/2018

100%
8:00 hours
6:00 hours

Description

Import GlobalDefaultExceptionHandler from obd-server.
Include a label key into SeleneException for each error message.

Throw exceptions from controllers instead of return an specific view.

History

#1 - 10/26/2018 11:41 AM - Jesus Freire

- Status changed from Nueva to En curso

#2 - 12/05/2018 05:39 PM - Jesus Freire

- Status changed from En curso to Cerrada

- % Done changed from 10 to 100

07/05/2025
